/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/

/*navigacija*/
.dropdown ul li li {	text-transform:none; margin:0; background-color: #red; font-size: 12px; border-bottom: solid 1px #4b4444; font-weight:bold; text-transform:uppercase;}

.dropdown ul li:hover, .dropdown ul li.active, .dropdown ul li.current-cat, .dropdown ul li.current_page_item, .dropdown ul li.current-menu-item, .dropdown ul li.current_page_parent, .dropdown ul li.current-category-ancestor { background:#151C23;} /* active list/category */
	
#topnav .dropdown ul li:hover { background:#151C23;}

#topnav .dropdown ul li li { background-color: #151C23; padding:6px 10px; }

/* tekst naslov */
a { color: #223A51; outline: none; text-decoration: none; }

/* search gumb */
#searchsubmit { background-color: #579970; border: 1px solid #267861; color: #F1ECEC;   font-size: 10px; padding: 5px; text-transform: uppercase; }

